@charset "UTF-8";

/* footer.css
***************************************************************************************/

#footer {
    border-top: solid 5px #197a3b;
}

#footer div.footer-inner {
    position: relative;
    width: 1260px;
    margin: 0 auto;
    padding: 32px 0;
}

/* footer-link-area */
#footer .footer-link-area {
    position: absolute;
    top: 49px;
    right: 0;
}

#footer .footer-link-area ul {
    letter-spacing: -0.4em;
}

#footer .footer-link-area ul li {
    display: inline-block;
    letter-spacing: normal;
    padding-right: 30px;
}

#footer .footer-link-area ul li:last-child {
    padding-right: 0;
}

#footer .footer-link-area ul li a {
    background: url("../../image/s18-footer-ar001.png") no-repeat 0 4px;
    background-size: 7px;
    color: #111111;
    text-decoration: none;
    padding-left: 14px;
    font-size: 13px;
}

#footer .footer-link-area ul li a:hover {
    color: #f39a00;
}

/* sig-area */
#footer .sig-area p {
    padding-bottom: 15px;
}

#footer .sig-area address {
    line-height: 1.4;
}

/* footer-btn-area */
#footer .footer-btn-area {
    position: absolute;
    top: 91px;
    right: 0;
}

#footer .footer-btn-area ul li {
    float: left;
    padding-right: 10px;
    text-align: center;
}

#footer .footer-btn-area ul li:last-child {
    padding-right: 0;
}

#footer .footer-btn-area ul li a {
    color: #197a3b;
    text-decoration: none;
    border: solid 1px #b3b3b3;
    border-radius: 4px;
    padding: 10px 10px 7px 10px;
    width: 291px;
    display: block;
    /*boxsizing*/
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#footer .footer-btn-area ul li a:hover {
    color: #f39a00;
    border: solid 1px #197a3b;
}

#footer .footer-btn-area ul li.btn001 {
    background: url("../../image/s18-footer-ic001.png") no-repeat 13px 8px;
    background-size: 15px;
}

#footer .footer-btn-area ul li.btn002 {
    background: url("../../image/s18-footer-ic002.png") no-repeat 14px 12px;
    background-size: 22px;
}

/* copyright */
#footer .copy-area {
    text-align: center;
    background: #197a3b;
    padding: 17px 0;
}

#footer .copy-area p.copy {
    font-size: 12px;
    color: #b2cab9;
}

@media screen and (max-width: 1259px){
#footer div.footer-inner {
    position: static;
    width: 710px;
    padding: 36px 0 32px;
}
    
/* footer-link-area */
#footer .footer-link-area {
    position: static;
    top: auto;
    right: auto;
    text-align: center;
    padding-bottom: 32px;
}

/* sig-area */
    #footer .sig-area {
    text-align: center;
}
#footer .sig-area address {
    padding-bottom: 32px;
}
    
/* footer-btn-area */
#footer .footer-btn-area {
    position: static;
    top: auto;
    right: auto;
    text-align: center;
}
#footer .footer-btn-area ul li {
    float: none;
    display: inline-block;
    padding-right: 6px;
}
}

@media screen and (max-width: 767px){
#footer div.footer-inner {
    width: auto;
    padding: 30px 12px 20px;
}
    
/* footer-link-area */
#footer .footer-link-area {
    text-align: left;
    padding-bottom: 20px;
}
    
#footer .footer-link-area ul {
    margin: 0 auto;
}
    
#footer .footer-link-area ul li a {
    font-size: 12px;
    padding-left: 12px;
}
    
#footer .footer-link-area ul li {
    width: 45%;
    padding-right: 0px;
}
    
#footer .footer-link-area ul li:nth-child(even) {
    width: 55%;
}
    
/* sig-area */
#footer .sig-area {
    text-align: center;
}
#footer .sig-area p img {
    width: 296px;
}
#footer .sig-area address {
    font-size: 13px;
    padding-bottom: 20px;
}
    
/* footer-btn-area */
#footer .footer-btn-area {
    position: static;
    top: auto;
    right: auto;
    text-align: center;
}
#footer .footer-btn-area ul li {
    float: none;
    display: block;
    padding: 0 0 10px 0;
}
#footer .footer-btn-area ul li a {
    width: 100%;
}
    
/* copyright */
#footer .copy-area {
    padding: 17px 12px;
}
#footer .copy-area p.copy {
    font-size: 10px;
}
}